
class EventDevice {
  final String? code;
  final DateTime? eventTime;
  final String? value;

  EventDevice({
    this.code,
    this.eventTime,
    this.value,
  });

  EventDevice.fromJson(Map<String, dynamic> json)
      : code = json['code'] as String?,
        eventTime = json['eventTime'] ,
        value = json['value'] as String?;

  Map<String, dynamic> toJson() => {
        'code': code,
        'eventTime': eventTime,
        'value': value,
      };
}
